ITEM.Name = "Scientific Medkit"

ITEM.Description = "A medical kit designed specificly for use in the Zone.\nThe kit contains products for handling wounds, as well as expelling\n radionucleoids from the body. Prevents the development of radiation sickness and lowers\n the existing radiation dose."

ITEM.Width = 2
ITEM.Height = 2

ITEM.Flags = "u"

ITEM.Price = 500

function ITEM:Use()
	
	self.Owner:GiveHealth( 75 )
	self.Owner:SetPlayerBleeding( false )

end


ITEM.Model = "models/Items/HealthKit.mdl"
ITEM.CamPos = Vector( 79, 0, 59 )
ITEM.LookAt = Vector( 14, 0, 9 )
ITEM.FOV = 14
